#image_wrapper .ps-current > ul,
#image_wrapper .ps-list                 { list-style: none; padding: 0px; margin-bottom: 30px; text-align: center; }
#image_wrapper .ps-current > ul li,
#image_wrapper .ps-list li              { display: inline-block; float: none; }
#image_wrapper .ps-list img             { cursor: pointer; }

#content-wrapper aside .box-body span   { padding: 15px; display: block; }
#content-wrapper .product-main-content  { margin-top: 22px; }

.nav-tabs li                            { float: none !important; width: 100%; margin-bottom: 0px !important; }
.nav-tabs li > a                        { float: left; position: relative; }
.nav-tabs li .panel                     { position: absolute; width: 100%; height: 0px; padding-bottom: 39%; }
.nav-tabs li:nth-child(1) .panel        { z-index: 3; }
.nav-tabs li:nth-child(2) .panel        { z-index: 2; }
.nav-tabs li:nth-child(3) .panel        { z-index: 1; }
.nav-tabs li:target .panel              { z-index: 5; }
.nav-tabs li:target > a                 { font-weight: bold; }


.thumbnail,
.box-body                               { transition: none !important; }

.product-wrapper                        { float: none !important; }
.product-cell                           { float: left; width: 25%; margin: 0px; }
.product-cell .title > h4               { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.megamenu                               { float: left; }
#search                                 { float: right; }

.tab-menu input.product-slider,
.tab-menu input.product-slider + .panel         { display: none; }
.tab-menu input.product-slider + .panel         { position: relative; z-index: 2; border-color:#5e2919;}
.tab-menu input.product-slider:checked + .panel { display: block; border-color:#5e2919; }
.tab-menu .nav-tabs                             { margin-bottom: -2px; }
.tab-menu .nav-tabs > li > a                    { padding: 0px; outline: 0px; border: 0px; }
.tab-menu .nav-tabs > li > a > label            { padding: 8px 15px; margin: 0px; font-weight: normal; cursor: pointer; display: block; }
.tab-menu .thumbnail                            { position: relative; margin-bottom: 0px; }

@media(max-width: 990px) {
    #cms-pages                          { padding: 0px !important; float: none !important; }
    header ul.nav                       { margin: 5px !important; }
    header ul.nav li                    { margin-top: 5px; }
    header ul.nav li:first-child        { margin-top: 0px; }
    header .container ul.nav            { margin: 0px !important; }
    header .container ul.nav > li > a   { margin: 0px !important; padding: 8px 15px; }
}

@media(max-width: 605px){
    .product-cell                       { width: 50%; }
    .nav-tabs li > a                    { width: 100%; margin-bottom: 5px; }
}

.img-responsive, .carousel-inner > .item > img, .carousel-inner > .item > a > img, .thumbnail > img, .thumbnail a > img {
     height : 150px;
}

#logo {
    display : block;
}

#logo a img {
    max-height: 400px;
    width: 100%;
}

.product-cell .title > h4 {
    overflow: hidden;
    white-space: pre-wrap;
    text-overflow: ellipsis;
    height: 31px;
}


h2{
    font-family:verdana, arial, sans-serif;
    font-size:1.4em;
    }
    
h4{
    font-family:verdana, arial, sans-serif;
    font-size:10px important!;
    }
h3.Versand {
    background:url('https://www.onlinepack.de/ebay/img/versand.png');
    background-color:#382a26;
    background-repeat:no-repeat;
    padding-top:14px;
    height:50px;
    padding-left:60px;
    margin-bottom:10px;
    font-size:1.2em;
    font-family: verdana, arial, sans-serif;
    color:#fff;
}

h3.Kauf {
    background:url('https://www.onlinepack.de/ebay/img/kauf.png');
    background-color:#2bb3bc;
    background-repeat:no-repeat;
    padding-top:14px;
    height:50px;
    padding-left:60px;
    margin-bottom:10px;
    font-size:1.2em;
    font-family: verdana, arial, sans-serif;
    color:#fff;
}
    
label {background:#00b2c5;
       color:#fff;
    } 
    
    
.panel-body {
               border-color:#5e2919;
                box-sizing:none;
}

.thumbnail{border-style:solid; border-width:1px;  border-color:#333;}
.product-cell{border-style:solid; border-width:1px;  border-color:#333;}

.price {
    font-size: 16px;
    font-family: verdana, arial, sans-serif;
    }
    
    .panel{
    border-color:#5e2919 !important;
    }
    .panel-default {
    border-color:#5e2919 !important;
   }

    panel-default {
    border-color:#5e2919 !important;
   }
   
  .VersandKauf-text {
  font-size:0.8em;
  line-height:1.4em;
  }
  
 .text-nowrap{
    font-family:verdana, arial, sans-serif;
    font-size:16em important!;
 
    
 }
 
   
 .price{
    font-family:verdana, arial, sans-serif;
    font-size:16px important!;
 
 }